/**
 * Created by Miraculous on 16/6/28.
 */
'use strict';

var app = angular.module('app');

var apiHost = 'http://gyxdapi.xyqb.com';

var authHost = 'http://gyxdapi.xyqb.com';

app.value('ApiBaseUrl', apiHost);
app.value('AuthBaseUrl', authHost);